<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estilos.css">
    <title>Imprimir Registro</title>
</head>
<body>
    <header>
        <div class="container">
            <p class="logo">Control de trabajos de titulación</p>
            <nav>
                <a href="/PaginaWeb/PaginaPrincipal/index.html">Inicio</a>
                <a href="/PaginaWeb/Registro Trabajo titulacion/index.html">Registro</a>
                <a href="/PaginaWeb/Control/index.html">Control</a>
            </nav>
        </div>
    </header>
    <div class="inicio">
        <h1>Comprobante de Registro</h1>
    
    <h2>Comprobante de Registro</h2>
    <ul>
    <li><strong>Nombres:</strong> Gustabo Jesús</li>
    <li><strong>Apellidos:</strong> Paez Alcivar</li>
    <li><strong>Número de Cédula:</strong> 131661133-2</li>
    <li><strong>Universidad:</strong>Eloy Alfaro de Manabí</li>
    <li><strong>Facultad:</strong>Ingenería </li>
    <li><strong>Carrera:</strong> Ingenería Industrial</li>
    <li><strong>Tema:</strong> Diseño de un sistema Lean Manufacturing para la eliminación de desperdicios en pequeñas y medianas empresas PYMES de la parroquia Santa Rosa</li>
    <li><strong>Tutor:</strong>Ing. Robert Mendoza </li>
    <li><strong>Tipo de investigación:</strong> Cualitativa</li>
    </ul>
    <p>Documento valido para cualquier tipo de tramite relacionado a Trabajos de titulación.</p>
    </div>
    <input type="button" value="Imprimir" class="bt-imprimir">
    <hr>
    <footer>
        <div class="container">
            <p>&copy; Registro y Control de trabajos de titulación 2022</p>
        </div>
    </footer>
    <script src="imp.js"></script>
</body>

</html>